package command

import "github.com/spf13/cobra"

var serveCmd = &cobra.Command{
	Use:   "serve",
	Short: "start a account service.",
	Long:  `This command starts the main account service.`,
	Run: func(cmd *cobra.Command, args []string) {
		serve()
	},
}

func serve() {}
